.swpara{
    text-align: justify;
    line-height: 30px;
    margin-top: 174px;
    color: black;
    font-family: monospace;


}
.swimage{
    width: 100%;
    margin-top: 174px;
}

@media(max-width:768px){
    .swimage{
        margin-top: 20px;
        
    }
   
} 

.swheading{
    color: #014c7a;
     font-size: 32px;
    font-family: system-ui;
    margin-top: 118px;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
.swimage1{
    width: 100%;
}
.swhead{
    color: #014c7a;
    font-size: 25px;
    font-family: system-ui;
    padding: 2px 99px;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
@media(max-width:768px){
    .swhead{
        padding: 2px 37px;
        
    }
   
} 
.swlist{
    font-size: 15px;
    line-height: 39px;
    padding: 0px 145px;
}

@media(max-width:768px){
    .swlist{
        
        line-height: 30px;
        padding: 0px 100px;
        
    }
   
} 
.swpart{
    border: 2px solid gray;
    height: 372px;
    border-radius: 8px;
    box-shadow: 0px 0px 50px grey;
    margin-top: 164px;
    border-left: 8px solid #014c7a;
    left: -26px;
    
}
@media(max-width:768px){
    .swpart{
        left: 15px;
        
    }
   
} 
@media(max-width:768px){
    .swpart1{
        left: auto;
    }
   
} 


.swpart1{
    border: 2px solid gray;
    height: 372px;
    border-radius: 8px;
    box-shadow: 0px 0px 50px grey;
    margin-top: 164px;
    border-right: 8px solid #014c7a;
    left: 3px;
    
}